求助:12.04下面安装ISE14.2

为当前最终发行版之前的所有版本提供支持
回复
qiaomei
帖子: 1
注册时间: 2013-05-08 11:14
系统: ubuntn 12.04
送出感谢: 0
接收感谢: 0

求助:12.04下面安装ISE14.2

#1

帖子 qiaomei » 2013-05-08 11:20

win7和ubuntn的双系统,但是安装ubuntn的空间是35G,现在需要安装ISE14.2,不知道空间够不够?ISE在win7上安装用了17G.
xtdhwl
帖子: 23
注册时间: 2012-10-29 20:32
系统: ubuntu
送出感谢: 0
接收感谢: 1 次

Re: 求助:12.04下面安装ISE14.2

#2

帖子 xtdhwl » 2013-05-08 14:25

你可以装的其他分区中呀
回复

回到 “老旧版本支持”